import { Entity, Column, PrimaryGeneratedColumn, Table } from 'typeorm';

@Entity()
export class Users {
    @PrimaryGeneratedColumn()
    id: number;

    @Column({ type: 'nvarchar', length: 20 })
    name: string;

    @Column({ type: 'nvarchar', length: 2 })
    sex: string;

    @Column({ type: 'varchar', length: 13 })
    phoneNumber: string;

    @Column('text')
    address: string
}