import { Module } from '@nestjs/common';
import { Users } from 'src/entity/user.entity';
import { UserService } from 'src/users/users.service';
import { TypeOrmModule } from '@nestjs/typeorm';
import { UserController } from 'src/users/users.controller';


@Module({
    imports: [TypeOrmModule.forFeature([Users])],
    providers: [UserService],
    controllers: [UserController],
  })
  export class UserModule {}